If you received the error as below, it means that you didn't remove the previous version of the plugin and can not install the plugin again.

Click Return to Plugin Installer and delete the plugin or remove its folder via ftp. Then try again.

POSTED IN BLOG April 10, 2017 0 REPLY